Subject: PL24-20-8. Vana-Tartu mnt 3
From: Nikita Demeštšenko <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Jun 2024 14:38:37 +0300

Tere,

Kirjutan Teile elektrifirmast OÜ Pluvo Eesti. Tegelen projektiga
„Vana-Tartu mnt 3 peakaitse suurendamine“ Elektrilevi OÜ tellimusel.
Tellimuse raames asendatakse õhuliin maakaabelliiniga Vana-Tartu mnt 5
kuni Vana-Tartu mnt 3. Maakaabelliini paigaldus on planeeritud piki teed.
Kuna kirjeldatud valdkonnad on Lennuvälja kaitsevööndi mõju all, soovime
täpsustada:

*	Kas seda projekti tuleb kooskõlastada Transpordiametiga või mingi
muu ametiga?

Lugupidamisega,

Nikita Demeštšenko
Projekteerija
mob +372 5670 4184| e-mail:  <mailto:[email-masked]> [email-masked]
OÜ Pluvo Eesti | Värvi tn 4, 10621 Tallinn |  <http://www.pluvo.ee/>
www.pluvo.ee